{
  "name": "tatsumi",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "build:windows": "tauri build --runner cargo-xwin --target x86_64-pc-windows-msvc",
    "lint": "eslint src --max-warnings 0",
    "tauri": "tauri"
  },
  "dependencies": {
    "@tauri-apps/api": "2.5.0",
    "@tauri-apps/plugin-dialog": "2.3.0",
    "@tauri-apps/plugin-fs": "2.4.0",
    "react": "19.1.0",
    "react-dom": "19.1.0"
  },
  "devDependencies": {
    "@nhcarrigan/eslint-config": "5.2.0",
    "@nhcarrigan/typescript-config": "4.0.0",
    "@tauri-apps/cli": "2.5.0",
    "@types/react": "19.1.2",
    "@types/react-dom": "19.1.2",
    "autoprefixer": "10.4.21",
    "eslint": "9.25.1",
    "postcss": "8.5.3",
    "tailwindcss": "3.4.17",
    "typescript": "5.8.3",
    "vite": "6.3.2",
    "@vitejs/plugin-react": "4.4.1"
  }
}
